Description

Hi,

actually when the user do an identity on a WMS Layer it can return an HTML page.
This html page is showed in a qgis window.

This is very good, but sometime in the page html there are some script that would start automatically another page
using javascript (We have a situation like this).

| see the qgis don't allow to start automatically another html window.
| guess a workaround to this and to have a better javascript compatibility | guess a choice could be to start a link in an external browser.

As example in the contextual menu after the option:
"open link" and "open link in new windows", add the option "Open link in external browser"

History

#1 - 2014-06-21 08:07 AM - Jiirgen Fischer
- Category set to GUI

#2 - 2016-06-21 01:01 AM - Jiirgen Fischer
- Tracker changed from Bug report to Feature request

#3 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
